<?php

namespace WPKIN_SHOP_MANAGER;

if ( ! defined( 'ABSPATH' ) ) {
	wp_die( esc_html__( 'You can\'t access this page', 'shop-manager' ) );
}

/**
 * Api Handler Class
 *
 * @since 1.0.0
 */
class Api {

	/**
	 * Api class constructor
	 *
	 * @since 1.0.0
	 */
	public function __construct() {
		new API\AdminApi\Routers();
	}
}
